Subject: Re: another poster set needed
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 12 Sep 2008 08:40:23 -0400

Many have tried and not survived.  
Pick your poison... 
and I quote, "You only think I guessed wrong! That's what's so funny! I switched glasses when your back was turned! Ha ha! You fool! You fell victim to one of the classic blunders! The most famous is never get involved in a land war in Asia, but only slightly less well-known is this: never go in against a Sicilian when death is on the line! Ha ha ha ha ha ha ha! Ha ha ha ha ha ha ha! Ha ha ha... 
(minus the death part for me).
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Thursday, September 11, 2008 6:00 PM
  Subject: RE: another poster set needed

  Go ahead and try, I'll just hide in the Fire Swamp with ROUS's!

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, September 11, 2008 2:53 PM
  To: Deborah Downing
  Subject: Re: another poster set needed

  Let's not get crazy.  It was just a minor misunderstanding.  Ya know, I could push you into the PIT OF DESPAIR.  That would teach ya.

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Thursday, September 11, 2008 5:10 PM

    Subject: RE: another poster set needed

    No, I said I do like it though.  It's actually one of my favorites.  "Hello my name is Inigo  Montoya, you killed my father, prepare to die."

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, September 11, 2008 2:01 PM
    To: Deborah Downing
    Subject: Re: another poster set needed

    I thought you didn't like it.  hmmm?

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Thursday, September 11, 2008 4:37 PM

      Subject: RE: another poster set needed

      So, you are a fan!  Definitely a good thing.

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Thursday, September 11, 2008 1:34 PM
      To: Deborah Downing
      Subject: Re: another poster set needed

      At all?  I am sad.  "No more rhymes and I mean it!  Anyone want a peanut?"

        ----- Original Message ----- 

        From: Deborah Downing 

        To: 'Mike' 

        Sent: Thursday, September 11, 2008 4:30 PM

        Subject: RE: another poster set needed

        You're funny.  I just recognized the quote, that's all.  I do like the movie though.

------------------------------------------------------------------------

        From: Mike [mailto:[email-masked]] 
        Sent: Thursday, September 11, 2008 12:52 PM
        To: Deborah Downing
        Subject: Re: another poster set needed

        Is that ok?  If not, then I am not.  If so, then it is the greatest movie of all time!

          ----- Original Message ----- 

          From: Deborah Downing 

          To: 'Mike' 

          Sent: Thursday, September 11, 2008 3:49 PM

          Subject: RE: another poster set needed

          You're not a Princess Bride fan are you?

----------------------------------------------------------------------

          From: Mike [mailto:[email-masked]] 
          Sent: Thursday, September 11, 2008 12:47 PM
          To: Deborah Downing
          Subject: Re: another poster set needed

          AS YOU WISH!

            ----- Original Message ----- 

            From: Deborah Downing 

            To: 'Mike' 

            Cc: 'Mike Gage' 

            Sent: Thursday, September 11, 2008 12:47 PM

            Subject: another poster set needed

            Hi Mike,

            I missed one more set when I ordered the other two.

            Mike Gage (Oakhurst #126)

            Corporate #10    

            590 Division Street

            Campbell, CA  95008

            Thank you,

            Debbie